Mailinglist Archive: opensuse-buildservice (93 mails)

< Previous Next >
[opensuse-buildservice] go version for sles15sp1 in server:monitoring
Hi,

According to https://en.opensuse.org/openSUSE:Build_Service_Tips_and_Tricks, the long term fix for "have choice for golang(API) >= 1.11: go1.11 go1.12" in server:monitoring

Should that be set to prefer go1.12 for the sles15sp1 repo ?

Thanks.


--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages